﻿#topBar {
    display: block;
    position: relative;
    background-color: #057487;
    min-height: 30px;
    z-index: 10;
}

#footer {
    color: #e8efef;
    display: block;
    vertical-align: bottom;
    background-color: #057487;
    border-top: #9fdce4 5px solid;
    z-index: 101;
}

/*#topNav ul.nav > li {
    color: #057487 !important;
    border-left: #eee 1px solid;
    text-align: center;
    position: relative;
    margin: 0;
    font-weight: bolder;
}

    #topNav ul.nav > li:hover a {
        color: #057487 !important;
    }*/

    #topNav ul.nav > li a {
        color: #057487 !important;
        padding: 15px 35px;
        position: relative;
        text-decoration: none;
        font-size: 14px;
        line-height: 14px;
        font-weight:bold  !important;
        display: block;
        font-weight: 300;
        -webkit-transition: all 0.2s;
        -moz-transition: all 0.2s;
        -o-transition: all 0.2s;
        transition: all 0.2s;
    }